Debian + Shockwave flash Plugin

Asked By 10 points N/A Posted on -


I just spent on debian 64 bit and when I want to put a video in full screen, video and chrome plant tells me that the shockwave flash plugging block.

I try to allow for the settings but still nothing. I have the latest version of Google Chrome.

Thank you for your response.

Answered By 0 points N/A #79645

Debian + Shockwave flash Plugin


To Fix this problem you should install ia32-libs-gtk

The problems you will face if you don't install ia32-libs-gtk are :- plugins, including flash, printing, complex text and complex tab dragging.
Now just install ia32-libs-gtk

So you can see that.

  • Sudo apt-get install ia32-libs-gtk
Reading package lists ……done.
Building dependency tree.
Reading state information ……done.
So the following New Package will be installed.
  • ia32-libs-gtk


0upgraded, 1 newly installed, 0 to remove and 0 not upgraded.

1 not fully installed or removed.

need to get 12.3 MB of archives.

After this operation, 30.4 MB of additional disk space will be used.

Get 1 :……12.3 MB

Fetched 12.3 MB in 20s ……587 KB/s.
Selecting previously de selected package ia32-libs-gtk.
Reading Database …..116475 files and directories currently installed.
Up packing ia32-libs-gtk ….from /ia32-libs-gtk-2.7-amd64.deb.
Setting Up ia32-libs-gtk -2.7.
Setting up Google – Chrome – unstable…..
Processing Triggers for menu.
As You can see that Installing ia32-libs-gtk is also Fixing Google – Chrome.

Login/Register to Answer

Related Questions